.u-section-1 .u-sheet-1 {
  min-height: 1641px;
}

.u-section-1 .u-text-1 {
  margin: 69px auto 0 129px;
}

.u-section-1 .u-text-2 {
  margin: 13px auto 60px 129px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-left: 81px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 81px;
  }
}